# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{curb}
  s.version = "0.7.15"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ross Bamford", "Todd A. Fisher"]
  s.date = %q{2011-03-20}
  s.description = %q{Curb (probably CUrl-RuBy or something) provides Ruby-language bindings for the libcurl(3), a fully-featured client-side URL transfer library. cURL and libcurl live at http://curl.haxx.se/}
  s.email = %q{todd.fisher@gmail.com}
  s.extra_rdoc_files = ["LICENSE", "README"]
  s.files = ["lib/curb.rb", "lib/curl.rb", "LICENSE", "README"]
  s.homepage = %q{http://curb.rubyforge.org/}
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.rubyforge_project = %q{curb}
  s.rubygems_version = %q{1.5.2}
  s.summary = %q{Ruby libcurl bindings}

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
